Subject: [os2genau_digest] No. 1501
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Mon, 4 Jun 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Sunday 03 June 2007
 Number  1501
**************************************************

Subjects for today
 
1  Re:  OS/2 application to draw simple floorplans ? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  OS/2 application to draw simple floorplans ? : Ed Durrant <edurrant at bigpond dot net dot au>

**= Email   1 ==========================**

Date:  Sun, 03 Jun 2007 08:36:15 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 application to draw simple floorplans ?

Voytek Eymont wrote:
> <quote who="Ed Durrant">
>   
>> Any Ideas ?
>>     
>
> DeScribe ?
> PMfax ?
> BlueCAD ?
> Logoart ?
>
>
>   
>> Under Windoze at work I use Visio and even the graphics capabilities in
>> Word. I thought I would have the same option of at least creating boxes
>> and entering text into them in Open Office Text document, but I can't see
>> how. And OOo Draw also does not seem to have what I would expect as basic
>> graphics capabilities - lines boxes and text.
>>
>> Cheers/2
>>
>>
>> Ed.
>> --------------------------------------------------------------------------
>> --------
>> 
>
>>
>>
>>     
>
>
>   
Hi Voytek,

 Thanks for the suggestions but I think all of the above are actually 
more capable than I need. Describe is also no longer available and for 
one diagram, I'd prefer not to have to purchase a complete product like 
BlueCad that it's unlikely I'll need to use again. I'm really looking 
for something really simple.

I'm interested that you suggested PMFax I didn't know it had graphics 
capabilities, perhaps that what I need.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Sun, 03 Jun 2007 09:00:10 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  OS/2 application to draw simple floorplans ?

Ed Durrant wrote:
> Voytek Eymont wrote:
>> <quote who="Ed Durrant">
>>  
>>> Any Ideas ?
>>>     
>>
>> DeScribe ?
>> PMfax ?
>> BlueCAD ?
>> Logoart ?
>>
>>
>>  
>>> Under Windoze at work I use Visio and even the graphics capabilities in
>>> Word. I thought I would have the same option of at least creating boxes
>>> and entering text into them in Open Office Text document, but I 
>>> can't see
>>> how. And OOo Draw also does not seem to have what I would expect as 
>>> basic
>>> graphics capabilities - lines boxes and text.
>>>
>>> Cheers/2
>>>
>>>
>>> Ed.
>>> -------------------------------------------------------------------------- 
>>>
>>> --------
>>> 

>>>
>>>
>>>     
>>
>>
>>   
> Hi Voytek,
>
> Thanks for the suggestions but I think all of the above are actually 
> more capable than I need. Describe is also no longer available and for 
> one diagram, I'd prefer not to have to purchase a complete product 
> like BlueCad that it's unlikely I'll need to use again. I'm really 
> looking for something really simple.
>
> I'm interested that you suggested PMFax I didn't know it had graphics 
> capabilities, perhaps that what I need.
>
> Cheers/2
>
> Ed.
>
 
>
> 

>
Hi All,

  I managed to find how to get the toolbars that I needed in OOo Draw to 
come up by reading an old manual on how to use StarOffice !

  I'm now happily working away drawing my house floorplan with OOOo v 
2.04 Draw application.

  In the meantime I had searched the web and there are some pretty 
impressive tools out there that can create 3D drawings including (for 
example) kitchen cabinets, tables etc. ! (Windoze of course - I was 
hoping to find something JAVA based). Anyway for what I need they were 
far too complex.

Thanks for the help,

Ed.
----------------------------------------------------------------------------------